﻿@import url(https://fonts.googleapis.com/css?family=Montserrat:400,600,700|Judson|Josefin+Sans:400,600);
@font-face { font-family:"NeutraText"; src:url("/portals/2/skins/Ocean Prime/fonts/NeutraText-Demi.otf") format('opentype'); }
h1 {font-size: 24px;}
h2 {font-size: 22px;}
h3 {font-size: 20px;}
h4 {font-size: 16px;}
.sidebar-col h4 {font-size: 22px;}
h5 {font-size: 14px;}
h6 {font-size: 12px;}
.screenReaderOnly{
	position:absolute;
left:-10000px;
top:auto;
width:1px;
height:1px;
overflow:hidden;
	color:#000;
	background-color: #fff;
}
.sr-only{	color:#fff;
	background-color: #000;}
.skipnav {
    background: transparent;
    color: #212121;
    left: 0;
    padding: 1rem 1.5rem;
    position: absolute;
    top: -4.2rem;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    z-index: 100;
}
.skipnav:focus {
    background: #ffffff;
    left: 0;
    outline: 0;
    position: absolute;
    top: 0;
    transition: all 0.2s ease-in-out;
	z-index: 999999;
}
.navbar-default .navbar-brand:hover, .navbar-default .navbar-brand:focus {
    color: #000000;
    background-color: transparent;
}

.is-admin #ActionRow { display: block !important; }

body#Body > form #ControlBar_ControlPanel { z-index: 2000 !important; }
body { margin: 0; padding: 0; font: 14px/30px 'Montserrat', Arial, Helvetica, sans-serif; letter-spacing: .015em;  color: #000; }
form { margin: 0; padding: 0; }
td,th,input,select,textarea { font: 14px/30px 'Montserrat', Arial, Helvetica, sans-serif; letter-spacing: .015em; }
p { line-height: 24px; } 
h1, h2, h3, h4, h5, h6, .h2  { font-family: 'Judson', Arial, Helvetica, sans-serif; line-height: 1.18em; letter-spacing: .05em; text-transform: uppercase; font-weight: normal; color: #000; }
h2 em, .h2 em { font-size: .8em; letter-spacing: normal; text-transform: none; }
sup { text-transform: none; }
h5 {color:#af976d;
padding-bottom:10px;}
.sidebar-col h1, .sidebar-col h2, .sidebar-col h3, .sidebar-col h4, .sidebar-col h5, .sidebar-col h6 { color: #af976d; font-variant: normal; }
p.note { font-size: 1.25rem; line-height: 1.44em; }
#dnn_LocationAddressPane .DNNModuleContent p.note { margin: 0 0 10px; }

.b-row { display: -ms-flex; display: -webkit-flex; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; }

img,table,a img  { border: 0px none; }
div.clear { clear: both; height: auto; }

/* Forms Items*/
label { padding-right: 5px; cursor: pointer; }
input,select,textarea { color: #434341; }
input[type="text"],input[type="password"],select,textarea { padding: 8px 8px 6px; font-size: 14px; color: #636f7d; border: 1px solid #af976d; background: #ffffff; }
select { min-height: 30px; }

/* Links */
a, a:link, a:visited { color: #946b43; text-decoration: none; }
.sidebar-col h4 a, .sidebar-col h4 a:link, .sidebar-col h4 a:visited, .sidebar-col h4 a:hover { color: #af976d;; text-decoration: none; }
a:hover { color: #2475ee; text-decoration: underline; }
a:focus { outline: thin dotted; outline: 5px auto -webkit-focus-ring-color; outline-offset: -2px; }
#ContentBackground a, #ContentRow a { text-decoration: underline; }
#ContentBackground a:hover, #ContentRow a:hover { text-decoration: none; }
a.btn { display: inline-block; padding: 10px 25px; text-transform: uppercase; text-decoration: none !important; color: #af976d; border: 1px solid #af976d; }
	a.btn:hover { text-decoration: none; color: #000; border-color: #c89e54; background: #af976d; }
.btn.btn-notice { font-size: 12px; color: #000; border-color: #af976d; background: #af976d; }
	.btn.btn-notice:hover { color: #000; background: none; }
.menusList.menuFeatured a.btn-disabled { border-color: #ccc; background: #D3D3D3; }
a.btn-inverse { color: #f5ecdb !important; background: #000; }	
a.btn-inverse:hover { color: #000 !important; background: #c6b18d; }	
.dnn_mact > li.actionMenuMove > ul li { height: 30px; }
#ControlBar_ControlPanel * {-webkit-box-sizing: content-box !important; -moz-box-sizing: content-box !important; box-sizing: content-box !important; }
#ControlBar *:before, #ControlBar *:after {-webkit-box-sizing: content-box !important; -moz-box-sizing: content-box !important; box-sizing: content-box !important; }
.dnnDropDownList .selected-item a, .dnnDropDownList .selected-item a:link, .dnnDropDownList .selected-item a:visited, .dnnDropDownList .selected-item a:hover, .dnnDropDownList .selected-item a:active { min-height: 30px !important; }
.dnnPrimaryAction, .dnnFormItem input[type="submit"], a.dnnPrimaryAction { color: #EFEFEF !important; }

.DNNEmptyPane { display: none; }
.dnnEditState #PageHeader.affix { position: static; }

/* Template  */
	#dnn_AnnouncementPane { margin-bottom: 50px; }
	body#Body { background: #fff }
	#PageContainer {  }

	.container { max-width: 1280px; margin: 0 auto;  }
	.col-md-12 { padding: 0; }

	#PageHeader { background: #000; }
	#PageHeader.affix { position: fixed; z-index: 1200; width: 100%; }

/* Top Row */
	#TopRow, #MobileReservations { padding: 9px 0; line-height: 1em; background: rgb(104,81,60); /* Old browsers */
background: -moz-linear-gradient(left, rgba(104,81,60,1) 0%, rgba(174,151,109,1) 51%, rgba(103,81,60,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, rgba(104,81,60,1) 0%,rgba(174,151,109,1) 51%,rgba(103,81,60,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, rgba(104,81,60,1) 0%,rgba(174,151,109,1) 51%,rgba(103,81,60,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#68513c', endColorstr='#67513c',GradientType=1 ); /* IE6-9 */ }
	#TopRow .DNNModuleContent, #MobileReservations .DNNModuleContent { line-height: 20px; font-size: 13px; text-align: center; }
	#TopRow .DNNModuleContent, a.site-search { font-family: 'Montserrat'; text-transform: uppercase; }
		a.site-search { font-size: 12px; }
		#TopRow .DNNModuleContent a, a.site-search, #MobileReservations .DNNModuleContent a { color: #e0d4c2; }
			a.site-search:hover, #TopRow .DNNModuleContent a:hover, #MobileReservations .DNNModuleContent a:hover { text-decoration: none; color: #deba74; }
			#TopLinksRow .DNNModuleContent a:first-child { color: #df7a1c; }
			#TopRow .DNNModuleContent a { margin-right: 40px; }
			#TopRow .DNNModuleContent a:last-child { margin-right: 0; }
			#TopRow .DNNModuleContent img { margin: -2px 5px 0 0; }

	#TopRow .searchInputContainer { width: 73%; margin: 0 !important; }
		.searchInputContainer input { width: 100%; padding: 2px 10px; line-height: 1em; color: #e0d4c2; border: 1px solid #cebfa9; background: transparent; }
		.searchInputContainer a.dnnSearchBoxClearText { z-index: 1003 !important; }
		 ul.searchSkinObjectPreview { z-index: 1002 !important; }
	a.site-search { display: inline-block; width: 25%; padding-left: 4px; white-space: nowrap; }

/* Header */
	#HeaderRow { position: relative; z-index: 1001; padding: 22px 0 15px; background: #000; }
	/* Logo  */
	#Logo { text-align: center; }
		#Logo img { max-width: 100%;  }

/* Nav Row */
	#Nav { padding: 0 15px; }
	.navbar { min-height: 50px; z-index: 1000; }
	#PageHeader li.page-2822 a { padding: 12px 20px 10px; font-weight: bold; text-transform: uppercase; color: #fff; border: 4px solid #ae976d; border-top: 0 none; border-bottom: 0 none; background: #000; }
	#LocationNav .sm-nav > li.page-2822 > a { color: #fff; background: #645b4b; }

/* Rotator Row */		
	#RotatorRow { position: relative; -webkit-box-shadow: 0 5px 5px 0 rgba(0,0,0,.35); box-shadow: 0 5px 5px 0 rgba(0,0,0,.35); }
	#RotatorRow .UMGViewer { overflow: hidden; }
	.rotator-shadowed { text-shadow: 2px 2px 10px #000000; }

	#LocationNav { background: #af976d; }
		#LocationNav .navbar-header, #LocationNav .navbar-collapse, #LocationNav .sm-nav { margin: 0; }
		
		#rev_slider_4_1_wrapper, #rev_slider_4_1_wrapper > div { height: 50vw !important; }

	.tx-lg { display: block; font-size: 2.6em; line-height: 1em; }

/* Content Row */
	a.btn-featured { display: block; max-width: 420px; margin: 2em auto; text-align: center; color: #fff !important; border: 0 none; background: #a61014; }
	#TWPane { padding: 25px 10px 0; }
	.is-admin #dnn_TopWidePane.hidden-desktop:not(.DNNEmptyPane) { display: block !important; }
	#dnn_TopWidePane { padding-bottom: 15px; border-bottom: 1px solid #c6b18d; }
	#dnn_TopWidePane .DNNModuleContent {  text-align: center; }
		#dnn_TopWidePane .DNNModuleContent p { margin-bottom: 1.6em;  }
	
	#dnn_TopWidePane h2 em { font-size: 1.65rem; text-transform: capitalize; }
	p.note-sm { font-size: 11px; }
	p.note a { font-weight: bold; text-decoration: underline; }
		p.note a:hover { text-decoration: none; }
	
	.rev_slider sup { font-size: 50% !important; }

	#ContentRow { padding: 60px 0; }
	#dnn_RotatorPane { background: #000; }
	#dnn_RotatorPane p { margin: 0; }
	#dnn_RotatorPane.DNNEmptyPane { display: none; }
	.rev_slider a { display: block; }
		.rev_slider a img { width: 100%; height: 100%; object-fit: cover; }
	a.slide-link { display: block; width: 100%; height: 100%;  }
	
	#slide-0-layer-4 { letter-spacing: .15em; }
	#slide-0-layer-4, #slide-0-layer-4 nobr { font-size: 24px !important; line-height: 26px !important; }
	.caption-text { font-size: 18px !important; line-height: 20px !important; letter-spacing: normal; }
	span.ribbon { position: relative; top: -13px; display: inline-block; text-indent: -60000em; width: 22px; height: 44px; background: url(img/ribbon.png) 50% 0% / contain no-repeat; }
	
	.banner-pane .title-row { margin: 15px 0 20px; font-size: 29px; }
	.banner-pane .h1PhotoOverlay { position: relative; }
		.banner-pane .h1PhotoOverlay .title-row { position: absolute; top: 36%; width: 100%; font-size: 63px; line-height: 60px; font-family: 'NeutraText', 'Josefin Sans'; text-align: center; color: #fff; text-shadow: 2px 2px 10px #000000;}
		.banner-pane .h1PhotoOverlay img { max-height: 530px; width: 100% !important; height: auto !important; overflow: hidden; object-fit: cover; }
		.banner-pane img { max-height: 442px; width: 100% !important; height: auto !important; overflow: hidden; object-fit: cover; }
		.page-1160 .banner-pane .h1PhotoOverlay .module-content img { max-height: none; }
			.banner-pane .h1PhotoOverlay .module-content img { width: 100%; }
	
	#ContentRow .container { padding: 0 0 30px 0; min-height: 200px; }
	#ContentRow .DnnModule  { margin-bottom: 10px; clear: both; }

	/* Content Pane */ 
	#dnn_ContentPane .DnnModule-EasyDNNGallery .module-content  { padding: 25px 0; }
	#dnn_ContentPane .title-row { margin: 0 0 30px; font-size: 26px; letter-spacing: .05em; font-family: 'Judson'; text-transform: uppercase; color: #000; }
		#dnn_ContentPane .title-row .module-title span { margin: 0 10px; color: #000; }
		#dnn_ContentPane .h3 .title-row  { margin-bottom: 0; font-weight: bold; text-align: center; font-size: 14px; border-top: 1px solid #000000; border-bottom: 0 none; }
		#dnn_ContentPane .DNNModuleContent h2 { font-size: 26px; margin: 5px 0 0; color: #68513c; }
			#dnn_ContentPane .DNNModuleContent h2 strong { display: block; margin-bottom: 30px; font-size: 26px; letter-spacing: .15em; line-height: 30px; font-family: 'Josefin Sans'; font-weight: normal; }
		#dnn_ContentPane .DNNModuleContent, #dnn_ContentPane .DNNModuleContent p { font-size: 14px; line-height: 24px; margin: 0 0 24px; }
		#dnn_ContentPane .blank-largeText .DNNModuleContent, #dnn_ContentPane .blank-largeText .DNNModuleContent p { font-size: 14px; line-height: 21px; margin: 0 0 15px; }

		#dnn_ContentPane .DNNModuleContent hr { clear: both; margin: 30px 0; height: 1px; background: #7f7f7f; border: 0 none; }
	
	#LeftColumn { padding-bottom: 18px; }
	#dnn_SideBarPane .DnnModule { padding: 24px 32px 2px 32px; clear: both; margin-bottom: 0px; background: #f8f4ef; }
		#dnn_SideBarPane .DnnModule a { color: #71471f; }
	#dnn_SideBarPane .DNNModuleContent h2 {  }
	#dnn_SideBarPane .title-row { font-size: 21px; color: #af976d; }
	
	#dnn_SideBarPane p { margin-bottom: 30px; }
		#dnn_SideBarPane, #dnn_SideBarPane p {  }
		
	.blank-hours { background: #fcfaf8; }
	.blank-hours p :not(strong) { font-weight: normal; font-family: 'Judson', Arial, Helvetica, sans-serif; }
	.blank-hours p strong { text-transform: uppercase; }
	#LeftColumn .DnnModule { margin: 0; }
	#LeftColumn .DnnModule > div { padding: 10px; border-bottom: 1px solid #d5c2a0; }
	#LeftColumn .DnnModule:last-child > div{ border: 0 none; } 
	
	#FixedFooter { position: fixed; z-index: 100; bottom: 0; width: 100%; padding: 10px; text-align: center; background: #000; }
		#FixedFooter .container { max-width: 1600px; }
		#FixedFooter .DNNModuleContent { font-size: .9em; line-height: 1.2em; color: #fff; }
		#FixedFooter .DNNModuleContent a { font-weight: bold; text-decoration: underline; color: #fff; }
			#FixedFooter .DNNModuleContent a:hover { text-decoration: none; }
	
/* Featured Articles */	
	.featured-articles img { width: 100px; margin-bottom: 10px; }
	.featured-articles h4 { font-size: 16px; font-family: 'Montserrat'; }
		.featured-articles h4 a { color: #000; }
		.featured-articles { }
	
/* Blog */
	.article h5 { padding: 0; margin: 0 0 5px; font-size: 21px; font-weight: normal; }	
		.article h5 a { color: #af976d; }
	.article .byline { margin-bottom: 30px; font-size: 14px; font-style: italic; color: #939598; }
	
/* Map Page */
	dt h2 { margin-bottom: 0; font-size: 21px; color: #af976d; }
		dt h2 a { color: #af976d  }
		
#UpperColumns{ text-align: center;  }
	
/* Bottom Columns */		
	#BottomColumns .DnnModule, #BottomColumnsLite .DnnModule { margin: 30px 0; padding: 24px 0 2px; }
		#BottomColumns .DnnModule { padding: 28px 22px; background: #f8f4ef; }
		#BottomColumns .DnnModule, .featured-articles { } 
		#BottomColumns h2, #BottomColumnsLite h2 { font-size: 21px; color: #af976d; }
		#BottomColumns .DNNModuleContent, #BottomColumns .DNNModuleContent p, #BottomColumns .DNNModuleContent li, #BottomColumnsLite .DNNModuleContent, #BottomColumnsLite .DNNModuleContent p, #BottomColumnsLite .DNNModuleContent li { font-size: 14px; line-height: 20px; }
	
/* Menu List */
	.menusList ul { padding: 0; margin: 0 auto !important; width: 100%; max-width: 980px; clear: both; }
	.menusList li { display: block; width: 50%; padding: 0 10px 0; float: left; margin-bottom: 10px; }
	.menusList a { display: block; height: 50px; padding: 17px 15px 0; font-size: 13px; line-height: 1em; text-transform: uppercase; text-decoration: none !important; text-align: center; color: #000; border: 1px solid #000; }
		.menusList a:hover { text-decoration: none; color: #000 !important; border-color: #c89e54 !important; background: #fff !important; }
		.menusList.menuFeatured a { color: #000; border-color: #c6b18d; background: #c6b18d; }

ul.guidelines { list-style-type: none; }	
	ul.guidelines li:before { display: inline-block; content: "●"; font-size: .8em; margin-right: 5px; font-family: Verdana,sans-serif; }

.ic-thin { max-width: 1100px; margin: 0 auto; }
#dnn_ContentPane #dnn_ctr10058_ModuleContent h2 { margin-bottom: 1em; }

.image-banner .UMGViewer > div { max-width: none !important; }
#LowerContent { background: #fff url(img/tout-bg-4.jpg) 50% 50% / cover no-repeat; }
#dnn_LowerContentPane { padding: 90px 15px; border-top: 1px solid #B0976D; }
#LowerContent .contentPane {
    margin: 13vh auto;
    padding: 10vh 30px 8vh;
    background: rgba(255,255,255,.6);
}
#dnn_LowerContentPane {
    position: relative;
    width: 100%;
    max-width: 720px;
    margin: 0 auto;
    border: 1px solid rgba(209,183,139,.6);
    border-width: 1px 14px;
}
.theme-default .nivoSlider { margin-bottom: 0 !important; }

/* Contact Forms */
	table.forms table.forms td { padding-right: 10px; }
	.ModFormMasterC label { line-height: 1em; font-weight: normal; }	
	.ModFormMasterC .SubHead input[type="checkbox"] { float: left; margin-right: 10px; }
	.ModFormMasterC input[type="submit"] { display: block; margin: 0 auto 0 0; padding: 10px 25px; text-transform: uppercase; color: #000; border: 1px solid #000; background: #fff; }
		.ModFormMasterC input[type="submit"]:hover { text-decoration: none; color: #fff; border-color: #c89e54; background: #af976d; }
		.ModFormMasterC input[type="text"].NormalTextBox, .ModFormMasterC textarea { width: 100% !important; }
	
	.ModFormMasterC table:first-child { width: 100% !important; }
	.ModFormMasterC table:first-child table:first-child { width: 100%; margin: 0 auto; }
		.ModFormMasterC table:first-child table:first-child td {  }
		.ModFormMasterC input[type="text"], .ModFormMasterC input[type="password"], .ModFormMasterC select, .ModFormMasterC textarea { margin-bottom: 2px; }

/* Action Row */
	#ActionRow { background: #fff; }
	#ActionBG { padding: 75px 0 135px; background: rgb(109,110,113); /* Old browsers */
background: -moz-linear-gradient(left, rgba(109,110,113,1) 0%, rgba(121,122,125,1) 10%, rgba(134,136,138,1) 25%, rgba(143,145,148,1) 38%, rgba(147,149,152,1) 48%, rgba(145,147,150,1) 54%, rgba(109,110,113,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, rgba(109,110,113,1) 0%,rgba(121,122,125,1) 10%,rgba(134,136,138,1) 25%,rgba(143,145,148,1) 38%,rgba(147,149,152,1) 48%,rgba(145,147,150,1) 54%,rgba(109,110,113,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, rgba(109,110,113,1) 0%,rgba(121,122,125,1) 10%,rgba(134,136,138,1) 25%,rgba(143,145,148,1) 38%,rgba(147,149,152,1) 48%,rgba(145,147,150,1) 54%,rgba(109,110,113,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6d6e71', endColorstr='#6d6e71',GradientType=1 ); /* IE6-9 */ }
	.action-title { margin-bottom: 30px; font-size: 18px; text-align: center; }
		.action-title h2 { margin-bottom: 45px; font-size: 39px; color: #000;  }
		.action-title a { color: #d9c3ae; }
		.action-title a:hover {color:#d9c3ae;}
		
	#ActionRow .DNNModuleContent h2, #ActionRow .DNNModuleContent .h2 { margin: 28px 0 7px; font-size: 20px; color: #000; }
		#ActionRow .DNNModuleContent img { width: 100%; }
		#ActionRow .DNNModuleContent p { margin-bottom: 7px; font-size: 14px; line-height: 17px; color: #534e46; }
		#ActionRow .DNNModuleContent p a { display: inline-block; margin-top: 0; text-decoration: underline; color: #000; }
		#ActionRow .DNNModuleContent h2 a, #ActionRow .DNNModuleContent .h2 a { color: #000; }
		#ActionRow .DNNModuleContent a:hover { text-decoration: none; color: #000; }
	.flickity-viewport { min-height: 200px; }
	/* Edit Mode */
	.dnnEditState #ActionRow .col-md-4 { width: 16.6%; left: initial !important; position: relative !important; }
	.dnnEditState #ActionRow .flickity-slider { transform: translateX(0%) !important; }
	
	#ActionGallery .carousel-control { top: calc(50% - 22px); width: 29px; height: 45px; background-image: url(https://www.ocean-prime.com/Portals/2/Skins/Ocean%20Prime/img/arrows.png) !important; }
	#ActionGallery .carousel-control.left { left: -40px; background-position: 0% 0%; }
	#ActionGallery .carousel-control.right { right: -40px; background-position: 100% 0%; }
	body.dnnEditState #dnn_ActionPane .basic-container { display: none; }
	body.dnnEditState #dnn_ActionPane .DnnModule, body.dnnEditState #dnn_ActionPane .basic-container:nth-child(3) { display: block; }

.tout-container { margin-bottom: 2em; padding: 32px 16px 0; border: 1px solid #af976d; }
	.tout-container .col-sm-6 { padding: 0 16px; }

#dnn_HeroBannerPane p { margin: 0; }
	#dnn_HeroBannerPane img { width: 100%; object-fit: cover; }

/* Instagram Row */
	#InstagramRow { min-height: 100px; padding: 75px 0 135px; background: #e6dbcc; }
		#InstagramRow .action-title h2 { color: #000; }
		#InstagramRow .carousel-control.left, #InstagramRow .carousel-control.right {  }
		
		#InstagramRow .carousel-control { position: absolute; top: 45%; width: 29px; height: 45px; border: none; background: url(img/arrows.png) 0% 0% no-repeat; }
		#InstagramRow .carousel-control:hover { filter: alpha(opacity=60); /* IE8 */ opacity: 0.6; }
		#InstagramRow .carousel-control:focus { outline: none;  }

		#InstagramRow .carousel-control.left { left: -50px; }
		#InstagramRow .carousel-control.right { right: -50px; background-position: 100% 0%; }
		#InstagramRow .carousel-control.right:hover { background-position: 100% 100%; }
		#InstagramRow .carousel-control.left:hover { background-position: 0% 100%; }
		#InstagramRow a { color: #6d3600; }


.umgclassic .medialarge { top: 0 !important; }
.OPWidgetFrame { width: 170px !important; margin: 0 auto; }
#dnn_ContentPane .DNNModuleContent .col-sm-4 { padding-left: 0; }

#portfolio8517, #portfolio8517 > div, #portfolio8517 .portfolio_item img, #portfolio8517 .page_wrapper, .basic-container.gallery .UMGViewer > div, .basic-container.gallery .UMGViewer > div > div, .basic-container.gallery .page_wrapper, .basic-container.gallery .portfolio_item img { width: 100% !important; max-width: 500px; }
#portfolio8517, #portfolio8517 > div, #portfolio8517 .page_wrapper, .basic-container.gallery .UMGViewer > div > div, .basic-container.gallery .page_wrapper  { height: auto !important; }
#portfolio8517 .portfolio_item, .basic-container.gallery .portfolio_item { width: calc(50% - 30px); }
#portfolio8517 .portfolio_item, .basic-container.gallery .portfolio_item  { margin-right: 15px !important; margin-left: 15px !important; }
#portfolio10326 .portfolio_item { float: none; margin: 0 auto !important; }

.meal-form { width: 100%; max-width: 600px; margin: 0 auto; padding: 32px 16px; border: 1px solid #af976d; }

/* Footer Row  */
#FooterRow { background: rgb(135,112,82); /* Old browsers */
background: -moz-linear-gradient(left, rgba(135,112,82,1) 8%, rgba(176,152,110,1) 45%, rgba(176,152,110,1) 55%, rgba(176,152,110,1) 55%, rgba(135,112,82,1) 92%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, rgba(135,112,82,1) 8%,rgba(176,152,110,1) 45%,rgba(176,152,110,1) 55%,rgba(176,152,110,1) 55%,rgba(135,112,82,1) 92%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, rgba(135,112,82,1) 8%,rgba(176,152,110,1) 45%,rgba(176,152,110,1) 55%,rgba(176,152,110,1) 55%,rgba(135,112,82,1) 92%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#877052', endColorstr='#877052',GradientType=1 ); -webkit-box-shadow: 0 0 20px 0 rgba(0,0,0,.2); box-shadow: 0 0 20px 0 rgba(0,0,0,.2);}
#FooterBackground { background: none; }
	#dnn_FooterPane { padding: 35px 0 90px; text-align: center; }
	#dnn_FooterPane .DNNModuleContent, #dnn_FooterPane .DNNModuleContent p { font-size: 13px; font-family: 'Montserrat'; color: #000; }
		#dnn_FooterPane .DNNModuleContent a { white-space: nowrap; color: #000; }
			#dnn_FooterPane .DNNModuleContent a:hover { text-decoration: none; }
	#FooterRow .DNNModuleContent p { margin: 0 0 15px; }

@media (min-width: 768px) { 
	.btn.btn-notice { font-size: 17px; }
	.b-row {  margin-right: -15px; margin-left: -15px; }
	.b-col-sm { padding: 0 15px; -ms-flex-preferred-size: 0; flex-basis: 0; -ms-flex-positive: 1; flex-grow: 1; max-width: 100%; }
	.b-col-sm-12 { -ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 100%; }
	.b-col-sm-6 { -ms-flex: 0 0 50%; flex: 0 0 50%; max-width: 50%; }

	.sm-nav > li.visible-phone { display: none !important; }

	#RotatorRow { padding-top: 198px; }
	#slide-0-layer-4, #slide-0-layer-4 nobr { font-size: 57px !important; line-height: 60px !important; }
	span.ribbon { width: 44px; height: 87px; }
	.caption-text { font-size: 24px !important; line-height: 24px !important; }
	
	#dnn_ContentPane .title-row {  font-size: 38px; }

	/* Page SubMenu */
	#LocationNav.navbar { min-height: 0; }
		/* #LocationNav .sm-nav, #LocationNav .sm-nav > li { display: block !important; }
		#LocationNav .sm-nav > li { float: left !important; width: auto !important; } */
		#LocationNav .sm-nav > li > a { margin-bottom: 0; padding: 10px 5px; font-size: 14px; letter-spacing: .005; }
		#LocationNav .sm-nav > li > a { font-family: 'Judson'; font-size: 17px; color: #5e4834; }
		#LocationNav .sm-nav > li > a:hover { color: #000; background: #fff; }
		#LocationNav .sm-nav > li.basic-current > a { border: 0 none; background: #fff; }

	.chefPic { width: 100%; padding-top:11px; }
		
	#ActionGallery:after { content: 'flickity'; display: none; /* hide :after */ }
	#dnn_ActionPane .DnnModule.active, #dnn_ActionPane .carousel-inner > .next, #dnn_ActionPane .carousel-inner > .prev { display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; }
	#dnn_ActionPane .basic-container { display: inline-block; padding: 0 15px; -ms-flex: 0 0 33.333333%; flex: 0 0 33.333333%; max-width: 33.333333%; }
	
	#BottomColumns #dnn_ContentPaneLeft, #BottomColumnsLite #dnn_ContentPaneLeftLite { padding-left: 0;  }
	#BottomColumns #dnn_ContentPaneRight, #BottomColumnsLite #dnn_ContentPaneRightLite { padding-right: 0; }
	
	.sub-arrow { display: none; }
	.is-admin.page-272 #InstaCarousel2, .page-2182 #InstaCarousel2 { display: block !important; }
	
}
@media (min-width: 1200px) { 
	#TopRow .col-lg-5 { width: 47%; }
	#TopRow .col-lg-4 { width: 28%; }
	#dnn_dnnSearch_ClassicSearch { float: right; }
	
}
@media (min-width: 992px) { 
	h1 {font-size: 38px;}
	#RotatorRow { padding-top: 130px; }
	.caption-text { font-size: 30px !important; line-height: 32px !important; }
	#ContentColumn {  }	

	#ActionRow .col-md-4 { width: 32.9%; }

	#ContentRow .col-md-4 { width: 33%; padding-left: 50px; }
	#ContentRow #LeftColumn.col-md-4 { padding-right: 50px; }
	#ContentRow .col-md-8 { width: 67%; }	
	#ContentRow .col-md-push-4 { left: 33%; }
	#ContentRow .col-md-pull-8 { right: 67%; }
	#ContentRow .col-md-pull-8 { padding-left: 32px; }
	
	.dropdown-menu .dropdown-menu { position: absolute; margin-top: -30px; top: auto; left: 96%; }
	.banner-pane .h1PhotoOverlay .title-row, #dnn_RotatorPane .h1PhotoOverlay .title-row { margin-bottom: 35px; }
	#LocationNav .sm-nav > li > a { margin-bottom: 0; padding: 10px 3px; font-size: 18px; letter-spacing: .005; }
	
	#MainNav .page-491, #MainNav .page-1158 { display: none !important; }
}
@media (max-width: 1400px) { 
	#ActionRow .container, #InstagramRow .container { padding: 0 60px;  }
}

@media (max-width: 991px) { 
	#Logo img { max-width: 270px; margin-top: 10px; }
	#dnn_HeaderPane { padding: 0; }

	#Nav { padding: 0; }
	ul.nav ul { position: relative; }
	
	#dnn_SideBarPane { width: 375px; margin: 0 auto; }
	li.basic-root > a { font-size: 14px; text-align: center; }
	#ContentRow { padding:35px 5px 60px; }
	
	#LeftColumn { text-align: center; }
}

@media only screen and (max-width: 767px) {
	map#MapMap, map#MapMap * { display: none !important;
     position: absolute !important;
     left: -9999px !important }
	.sm-nav > li.page-474 { display: none; }
	.sm-nav > li.page-474.visible-phone { display: block; }

	#RotatorRow { padding-top: 105px; }
	.tp-bullets { display: none !important; }
	#HeaderRow { padding: 0 0 15px; }
	#MobileReservations { margin-bottom: 10px; }
	
	.navbar { margin: 0 auto; width: 100%;}
	.navbar-header { height: 40px; padding: 5px 0 5px; font-size: 11px; font-family: 'Montserrat', Arial; background: none; border: 0 none; }
	.navbar-default .navbar-brand { position: absolute; display: block; width: 100%; margin: 0 auto; text-align: center; color: #000; }
		.navbar-default .navbar-brand img { width: 143px; }
	.navbar-toggle, .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus { border: 0 none !important; background: none; }
	.navbar-default .navbar-toggle .icon-bar { background: #e2e2e2; }
	.navbar-toggle .icon-bar { width: 23px; height: 1px; }
		.navbar-toggle .icon-bar + .icon-bar { margin-top: 7px; }
	.navbar { min-height: 40px !important; }
	ul.sm-nav { height: auto; max-height: 550px; overflow-x: hidden; }
	ul.nav {  overflow: hidden; padding: 5px; background: #edddaa; border: 1px solid #b7a97a; -webkit-border-radius: 4px; border-radius: 4px;  }
	li.basic-root > a { height: 40px; padding: 5px 0 0px; margin: 0; font-size: 11px; text-align: center; white-space: nowrap; border-bottom: 1px solid #cfb99c; }
	
	.banner-pane .title-row { font-size: 24px !important; display:none; }	
	#dnn_RotatorPane .title-row { height: 30px; font-size: 26px; line-height: 26px; }
	#JumpButton { display: none; }
	.rev_slider .tp-mask-wrap .tp-caption, .rev_slider .tp-mask-wrap {min-width: 0 !important; }
	
	.nivo-caption { display: none !important; }
	
	#TWPane { position: relative; padding: 15px 10px 0; background: #000; }
		#dnn_TopWidePane { margin-bottom: 0; }
		#dnn_TopWidePane .DNNModuleContent { color: #fff; }
		#dnn_TopWidePane h2 { font-size: 20px; color: #b8a680; }
		#dnn_TopWidePane .btn-inverse { color: #000 !important; background: #b8a680; }
		#dnn_TopWidePane .btn-inverse:hover { color: #000; background: #fff; }

	#LocationNav .sm-nav > li > a { padding: 10px 5px; font-size: 14px; margin: 0; }
	
	.tout-container .col-sm-6 { padding: 0 0 16px; }
	
	.ModFormMasterC table:first-child { max-width: 320px; }
	.ModFormMasterC label { display: block; }
	.ModFormMasterC table table td { display: block; margin-bottom: 10px; }
	
	.menusList li { width: 100%; float: none; }
	
	#Body iframe.OPWidgetFrame { width: 224px!important; }

	#dnn_SideBarPane { width: 95%; }
	.blank-menus .DNNModuleContent { padding: 0 5px; }
	#ContentColumn iframe { max-width: 100% !important; width: 100% !important; }
	#dnn_ContentPane .DNNModuleContent dl { text-align: center; }

	#ActionGallery:after { content: ''; }
	#dnn_ActionPane .basic-container { display: none; }
	#dnn_ActionPane .basic-container:nth-child(2) { display: block; }
	#ActionRow .DNNModuleContent p a { display: block; }
		
	.umgclassic .medialarge { width: 100%; height: 100% !important; } 
	.umgclassic .medialist {  }
	.umgclassic .medialarge img { position: absolute; top: 0; bottom: 0; margin: auto;  }
	
	.umgclassic { height: 375px !important; }
	.medialarge img { height: auto !important; width: 100% !important; }
	.umgclassic .playpause.pause, .umgclassic .fullscreen { display: none !important; }
	.umgclassic .controls .thumblist { margin-left: 80px !important; margin-right: 80px !important; }
	.umgclassic .controls .prevgroup { left: 10px !important; }
	.umgclassic .controls .nextgroup { right: 10px !important; }
	
	.sub-arrow { font-family: FontAwesome; position: absolute; z-index: 100; top: 0; right: 0; display: block; width: 40px; height: 40px; font-weight: normal; text-align: center; font-size: 18px; line-height: 40px; color: #c8b597; }
		.sub-menu .sub-arrow  { color: #000; }
	.has-submenu.highlighted .sub-arrow { -moz-transform: rotate(90deg); -webkit-transform: rotate(90deg); -o-transform: rotate(90deg); -ms-transform: rotate(90deg); transform: rotate(90deg); }

	#dnn_HeroBannerPane img { height: 37.5vw; }
}


@media (max-width: 767px) and (orientation: landscape) {	
	ul.sm-nav { max-height: 260px; }
}
@media (min-width: 992px) {
}

/* Modal */
.modal-open { overflow: hidden; }
.modal { position: fixed; top: 0; right: 0; bottom: 0; left: 0; z-index: 2000; display: none; overflow: hidden; -webkit-overflow-scrolling: touch; outline: 0; }
.modal.fade .modal-dialog { -webkit-transition: -webkit-transform .3s ease-out; -o-transition: -o-transform .3s ease-out; transition: transform .3s ease-out; -webkit-transform: translate(0, -25%); -ms-transform: translate(0, -25%); -o-transform: translate(0, -25%); transform: translate(0, -25%); }
.modal.in .modal-dialog { -webkit-transform: translate(0, 0); -ms-transform: translate(0, 0); -o-transform: translate(0, 0); transform: translate(0, 0); }
.modal-open .modal { overflow-x: hidden; overflow-y: auto; }
.modal-dialog { position: relative; width: auto; margin: 10px; }
.modal-content { position: relative; background-color: #f8f4ef; -webkit-background-clip: padding-box; background-clip: padding-box; border: 2px solid rbga(175,159,109,.2); border-radius: 6px; outline: 0; -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, .5); box-shadow: 0 3px 9px rgba(0, 0, 0, .5); }
.modal-backdrop { position: absolute; top: 0; right: 0; left: 0; background-color: #E9D79B; }
.modal-backdrop.fade { filter: alpha(opacity=0); opacity: 0; }
.modal-backdrop.in { filter: alpha(opacity=50); opacity: .5; }
.modal-header { min-height: 16.42857143px; padding: 15px; border-bottom: 1px solid #e5e5e5; }
.modal-header .close { margin-top: -2px; }
.modal-title { margin: 0; line-height: 1.42857143; }
.modal-body { position: relative; padding: 15px; }
.modal-footer { padding: 15px; text-align: right; border-top: 1px solid #e5e5e5; }
.modal-footer .btn + .btn { margin-bottom: 0; margin-left: 5px; }
.modal-footer .btn-group .btn + .btn { margin-left: -1px; }
.modal-footer .btn-block + .btn-block { margin-left: 0; }
.modal-scrollbar-measure { position: absolute; top: -9999px; width: 50px; height: 50px; overflow: scroll; } 
@media (min-width: 768px) {
	li.page-2167 { display: none !important; }
	.modal-dialog { width: 600px; margin: 30px auto; }
	.modal-content { -webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, .5); box-shadow: 0 5px 15px rgba(0, 0, 0, .5); }
	.modal-sm { width: 300px; }
	#LocationNav .sm-nav > li > a {color:#000;}
}
@media (min-width: 992px) {
	.modal-lg { width: 900px; }
}
.HoverPoint { cursor:pointer; } 
@media (min-width:679px) { 
	.mobile { display:none; } 
	.desktop { display:block; }
}
@media (max-width:680px) { 
	.mobile { display:block; } 
	.desktop { display:none; }
}
#MobileBar { position: fixed; bottom: 0; width: 100%; z-index: 1199; padding: 0; background: #000;  -webkit-box-shadow: -2px 0 3px 1px rgba(0,0,0,.2); box-shadow: -2px 0 3px 1px rgba(0,0,0,.2); }
.dropup .dropdown-menu { }
#MobileBar .col-xs-3 { position: static; padding: 0; }
#MobileBar .dropup .dropdown-menu { position: absolute; left: 0; width: 100%; padding: 10px 15px; border-top: 1px solid #c8af85; background: #af976d; -webkit-box-shadow: -2px 0 5px 1px rgba(0,0,0,.3); box-shadow: -2px 0 5px 1px rgba(0,0,0,.3);  }
#MobileBar, #MobileBar a { color: #000; }
#MobileBar a.btn { width: 100%; padding: 5px 0; font-size: 10px; line-height: 20px; letter-spacing: .13em; text-align: center; border: 0 none; color:#fff;}
#MobileBar a.btn:hover {color:#000;}
ul.mobile-links { max-height: calc(50vh); overflow: scroll; }
#MobileBar .btn:after { content: " "; display: block; width: 24px; height: 24px; margin: 0 auto; background: url(img/mobile-icons.png) 0% 50% / auto 100% no-repeat; }
#MobileBar .icon-phone:after { background-position: -43px 50%; }
#MobileBar .icon-book:after { background-position: -83px 50%; }
#MobileBar .icon-social:after { background-position: -126px 50%; }
#MobileBar .dropdown-backdrop { display: none !important; }
#MobileBar ul { margin-left: 0; }

/*** Color correction for WCAG 2.0 ***/

a.btn {
    color: #68513c;
	border: 1px solid #68513c;}
.sidebar-col h4 a, .sidebar-col h4 a:link, .sidebar-col h4 a:visited, .sidebar-col h4 {color:#68513c;}
a, a:link, a:visited, .article .byline {
	color: #7e5b39;}
h5, .article h5 a,#BottomColumns h2, #BottomColumnsLite h2,#dnn_SideBarPane .title-row, .sidebar-col h1, .sidebar-col h2, .sidebar-col h3, .sidebar-col h4, .sidebar-col h5, .sidebar-col h6,dt h2 {
    color: #68513c;
}
#TopRow .DNNModuleContent a, a.site-search, #MobileReservations .DNNModuleContent,a.site-search,site-search {color:#fff;}

a.option-1 { color: #946b43; }
a.option-2 { color: #005c8f; }
a.option-3 { color: #804900; }
a.option-1:hover, a.option-2:hover, a.option-3:hover  { color: #2475ee; }
a.underline { text-decoration: underline; }
a.underline:hover { text-decoration: none; }

body .subscriber-overlay {z-index: 3000; }
@media (max-height: 600px) {
	.popcon .subscriber-overlay__content img { max-height: 70vh; width: auto !important; }
}
@media (max-width: 767px) and (orientation: landscape) {
	body .subscriber-overlay__content img { max-height: 70vh; width: auto !important; }
	body .subscriber-overlay__content { max-width: 80%; }
 	body .subscriber-overlay p { font-size: 11px; line-height: 15px; margin: 0 0 10px; }
	body .subscriber-overlay h2, body .subscriber-overlay .h2 { font-size: 18px; line-height: 1em; margin: 5px 0; }
	body .subscriber-overlay__content-actions { margin: 0; }
	
}


.is-admin #LocationBannerRowContainer {display: block !important; }
#LocationBannerRow { background: #1b1c1d; }
#LocationBannerRow {  }
#NotificationBannerRow { text-align: center; background: #f5f5f5 url(img/lb-bg.jpg) 50% 100% repeat-x; }
#dnn_NotificationBanner { padding: 50px 0 40px; }
#dnn_LocationBannerLeft { text-align: center; font-size: 14px; line-height: .9em; font-family: 'Josefin Sans'; font-weight: 600; text-transform: uppercase; }
	#dnn_LocationBannerLeft p { margin: 15px 0 10px; line-height: .98em; }
	#dnn_LocationBannerLeft p em { font-size: .7em; font-weight: normal; text-transform: none; }
#dnn_LocationBannerRight { text-align: center; }
	#dnn_LocationBannerRight p { margin: 15px 0; }
#LocationBannerRow { margin-bottom: 0; }
#LocationBannerRow .DNNModuleContent { color: #fff; }
#LocationBannerRow h2, #LocationBannerRow .h2 { margin: 0; font-size: 20px; color: #b8a680; }
#LocationBannerRow .btn { display: block; padding: 10px 10px; font-size: 12px; line-height: 1em; font-weight: 600; color: #000 !important; background: #b8a680; }
#LocationBannerRow .btn:hover { color: #000; background: #fff; }

#NotificationBannerRow h2, #NotificationBannerRow .h2 { font-size: 18px; line-height: .9em; font-family: 'Josefin Sans'; font-weight: 700; text-transform: uppercase; color: #68523d  }
#NotificationBannerRow p { font-size: 14px; line-height: 1.3em; font-weight: 600; font-family: 'Montserrat'; color: #000; }

#NotificationBannerRow p.sm { font-size: .7em; font-weight: normal; }

@media (min-width: 768px) {
	#LocationBannerRow .row > div { padding: 0; }
	#dnn_LocationBannerLeft { font-size: 16px; }
	#LocationBannerRow .btn { display: inline-block; }
}
@media (min-width: 992px) { 
	#dnn_LocationBannerRight { text-align: right;  }
	#dnn_LocationBannerLeft {  text-align: left;  }
		#dnn_LocationBannerLeft p { margin: 24px 0 24px; }
}

@media (min-width: 1170px) { 
	#dnn_LocationBannerRight { }
	#dnn_LocationBannerLeft { font-size: 20px; }
		
	#LocationBannerRow .btn { padding: 15px 15px; font-size: 14px; }
}
@media (min-width: 1600px) { 
	#dnn_LocationBannerLeft { font-size: 22px; }
	#dnn_LocationBannerRight p { margin: 10px 0 5px; }
}